Member Nodes - Task #6296
MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

Task # 6269 (Closed): MsTMIP: Registration in environment
MsTMIP: Replication testing (if Tier 4)
2014-08-30 01:27 - Laura Moyers

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Story Points:

2014-08-30

0%
0.00 hour

Description
Verify that Log Records can be accessed only as allowed by the MN policy.

History

#1 - 2014-09-29 21:28 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2015-02-26 19:30 - Laura Moyers
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

MsTMIP not a replication node.
